/* $Id: notice.h,v 1.2 1998/11/03 04:49:30 bill Exp $ */
/* Notice Dialog Sample 
 *
 * By Bill Baxter
 * For the Avigo Freeware SDK v0.91b2
 */
#ifndef BNOTICE_INCLUDED
#define BNOTICE_INCLUDED

typedef struct bNotice {
    unsigned char x1, y1, x2, y2;
    unsigned char bx1, by1, bx2, by2;
    unsigned char font;
    char *message;
    char *bmessage;
    char doBackup;
} bNotice;

void bNoticeStartup();
void bNoticeInit(bNotice *notice);
void bNoticeOpen(bNotice *notice);
void bNoticeClose(bNotice *notice);
void bNoticeDraw(bNotice *notice);
void bNoticeButtonDraw(bNotice *notice, int hilite);



#endif /* BNOTICE_INCLUDED */
