/* $Id: main.c,v 1.2 1998/11/03 04:48:00 bill Exp $ */
/* Notice Dialog Sample 
 *
 * By Bill Baxter
 * For the Avigo Freeware SDK v0.91b2
 */
#include <avsys.h>
#include "notice.h"

bNotice notice;

char *messages[] =
{
    "This is the message\nPretty cool huh?",
    "This is a second\nmessage.",
    "Are you\nstarting to get\nbored yet?",
    "The end is comming...",
    "Bye bye!"
};


int main() {
    int key;
    int i;
    unsigned char x, y;

    ClearLCD(0);

    bNoticeStartup();
    bNoticeInit(&notice);
    notice.font = PRPFONT11B;


    /* Draw some background on the screen so we can tell 
     * that backup/restore is working.  This is clearly not the
     * most efficient way to draw this background...
     */
    for (x=0; x<LCD_WIDTH; x+=10) {
        for (y=0; y<LCD_HEIGHT; y+=10) {
            DrawLine(x, y,    x+9, y+9, DRAW_BLACK);
            DrawLine(x, y+9, x+9, y, DRAW_BLACK);
        }
    }

    randomize();

    /* Draw the notice 5 times in random locations on the screen */
    for (i=0; i<5; i++) {
        notice.message = messages[i];
        notice.x1 = random(LCD_WIDTH-120);
        notice.y1 = random(LCD_HEIGHT-70);
        notice.x2 = notice.x1 + 120;
        notice.y2 = notice.y1 + 70;
        bNoticeOpen(&notice);
    }
    
    key = GetKey(&x, &y);
    return key;
}
